td {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 190%;
	color: #333333;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
.10 {
	font-size: 10.5pt;
}
.210 {
	line-height: 210%;
}
.kuang{
	border: 1px solid #999999;
	height:17px;
	width:140px;
}